[
	{
		"linkage":"sampleCompositionBtn_linkage",
		"actions":{"click":"loadWindow","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"path":"assets/books/Coursebook/tasks/SampleComposition3.swf", "title":"Sample Composition","tooltip":"Sample Composition"}
	}
]